@import url('https://fonts.googleapis.com/css?family=Lato:400,700');

@font-face {
	font-family: 'Script MT';
	src: url('../fonts/ScriptMTBold.eot');
	src: url('../fonts/ScriptMTBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ScriptMTBold.woff2') format('woff2'),
		url('../fonts/ScriptMTBold.woff') format('woff'),
		url('../fonts/ScriptMTBold.ttf') format('truetype'),
		url('../fonts/ScriptMTBold.svg#ScriptMTBold') format('svg');
	font-weight: bold;
	font-style: normal;
}
/*
font-family: 'Lato', sans-serif;
font-family: 'Script MT';
--------------------------------------- */


/*
===================================
Start Basic Style
===================================
*/

*	{
	margin:0;
	padding:0;
}

body {
	margin:0 auto;
	background:#fff;
	color:#4c4c4c;
	font-size:18px;
	line-height:26px;
	font-weight:400;
	font-family: 'Lato', sans-serif;
}


/* Start Typography
-----------------------*/
p	{
	color:#4c4c4c;
	font-size:18px;
	line-height:26px;
	font-weight:400;
	margin-bottom:20px;	
	font-family: 'Lato', sans-serif;
}

h1, h2, h3, h4, h5, h6	{
	margin:0 0 20px 0;
	font-family: 'Script MT';
	color:#212121;
}

h1	{
	font-size:48px;
	line-height:56px;
}

h2	{
	font-size:40px;
	line-height:48px;
}

h3	{
	font-size:30px;
	line-height:38px;
}

h4	{
	font-size:26px;
	line-height:34px;
}

h5	{
	font-size:22px;
	line-height:30px;
}

h6	{
	font-size:18px;
	line-height:26px;
}

a	{
	text-decoration:none;
	color:#cda35e;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;	
}

a:hover	{
	color:#7f3f44;	
}
/* End Typography
-----------------------*/


/* Start Form Fields
-----------------------*/
input[type="text"], 
input[type="tel"], 
input[type="email"],
textarea , 
label {
	display:block;
	width:100%;
	background:#f3f3f3;
	border-radius:6px;
	border:none;
	padding:25px;
	margin-bottom:10px;
}

label {
	text-align:center;
	padding:22.5px;
}

label img {
	max-width:100%;
	height:auto;
	vertical-align:middle;
	display:inline-block;
}

textarea {
	resize:none;
	height:78px;
}

input[type="submit"] {
	display:block;
	border:none;
	width:100%;
	text-align:center;
	border-radius:6px;
	padding:20px;
	background:#cda35e;
	color:#fff;
	font-family: 'Script MT', 'FontAwesome';
	font-size:36px;
	line-height:36px;
	text-transform:capitalize;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;	
}

input[type="submit"]:hover	{
	background:#7f3f44;
}

input::-webkit-input-placeholder {
	color: #a0a0a0;
	font-size:18px;
	line-height:26px;
	opacity:1;
	text-transform:capitalize;
}

input::-moz-placeholder {
	color: #a0a0a0;
	font-size:18px;
	line-height:26px;
	opacity:1;
	text-transform:capitalize;
}

input:-moz-placeholder {  
	color: #a0a0a0;
	font-size:18px;
	line-height:26px;
	opacity:1;
	text-transform:capitalize;
}

input:-ms-input-placeholder { 
	color: #a0a0a0;
	font-size:18px;
	line-height:26px;
	opacity:1;
	text-transform:capitalize;
}

textarea:-ms-input-placeholder {
	color: #a0a0a0;
	font-size:18px;
	line-height:26px;
	opacity:1;
	text-transform:capitalize;
}

textarea:-moz-placeholder {	
	color: #a0a0a0;
	font-size:18px;
	line-height:26px;
	opacity:1;
	text-transform:capitalize;
}

textarea::-webkit-input-placeholder {
	color: #a0a0a0;
	font-size:18px;
	line-height:26px;
	opacity:1;
	text-transform:capitalize;
}

textarea::-moz-placeholder {
	color: #a0a0a0;
	font-size:18px;
	line-height:26px;
	opacity:1;
	text-transform:capitalize;
}

input:focus::-webkit-input-placeholder {
	color:transparent;
}

input:focus::-moz-placeholder {
	color:transparent;
}

input:focus:-moz-placeholder {  
	color:transparent;
}

input:focus:-ms-input-placeholder { 
	color:transparent;
}

textarea:focus:-ms-input-placeholder {
	color:transparent;
}

textarea:focus:-moz-placeholder {	
	color:transparent;
}

textarea:focus::-webkit-input-placeholder {
	color:transparent;
}

textarea:focus::-moz-placeholder {
	color:transparent;
}
/* End Form Fields
-----------------------*/


/* Start Scroll Go To Top
---------------------------*/
.scrollup { 
	width:40px; 
	height:40px; 
	position:fixed; 
	bottom:25px; 
	right:16px; 
	display:none; 
	text-indent:-9999px; 
	background: url('../images/icon_top.png') no-repeat;
}
/* End Scroll Go To Top
-------------------------*/

header , 
section.slider , 
section.products , 
section.about-darra , 
section.contact , 
section.location-map , 
section.banner , 
section.about , 
footer	{
	float:left;
	width:100%;	
}

.clear	{
	clear:both;
}

/* Start General Class for Center Container */
.col-center	{
	margin:0 auto !important;
	float:none !important;	
}
/* End General Class for Center Container */


/* 
===================================
Start General Style
=================================== 
*/

/* Start Header Style 
------------------------*/
header {
	border-top:8px solid #cda35e;
	background:#1a1a1a;
	height:106px;
}
	
header .responsive-menu {
	display: none;
}

header .logo {
	text-align:center;
	margin-top:-35px;
	position:relative;
	z-index:99;
}

header .logo a , 
header .logo a img , 
header .logo img {
	max-width:100%;
	height:auto;
	vertical-align:middle;
	display:inline-block;	
}

header .left-menu , 
header .right-menu {
	padding:25px 0;
}

header .left-menu .main-nav ul , 
header .right-menu .main-nav ul {
	text-align:center;	
}

.main-nav {
    margin: auto;
    width: 100%;
}

.main-nav ul {
	z-index:999;
	text-align:right;
}

.main-nav ul li{
	display:inline-block;
	list-style: none;
	position: relative;
	text-align: center;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}

.main-nav ul li a {
	color: #fff;
	display: block;
	font-size: 16px;
	line-height: 24px;
	padding:12px;
	position: relative;
	font-weight:700;
	outline:none;
	outline-offset:0;
	text-decoration: none;
	text-transform:uppercase;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}

.main-nav ul ul li	{
	padding-bottom:0;	
}

.main-nav ul ul li a	{
	border-right:none;
	color:#fff;
}

.main-nav ul li.active a , 
.main-nav ul li a:hover {
	color:#cda35e;
}

.main-nav ul ul a:hover {
	color: #fff;
	background:#231f20;
}
 
.main-nav li:hover ul {
	display: block;
	opacity: 1;
	visibility: visible;
	margin-top:0px;
}
 
.main-nav ul li ul {
	background:#00b2b5;
	visibility: hidden;
	width: auto;
	position: absolute;
	text-align: center;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	opacity: 0;
	margin-top:15px;
}
 
.main-nav ul ul li {
	border-top: 1px solid #fff;
	display: block;
	float: none;
	margin: 0;
	list-style: none;
}

.main-nav ul ul li a:after {
	display:none;	
}
 
.main-nav ul li.sub_menu a {
	padding-right: 32px;
}

.main-nav ul li.sub_menu a:before {
	border-left: 6px solid rgba(0, 0, 0, 0);
	border-right: 6px solid rgba(0, 0, 0, 0);
	border-top: 6px solid #FFF;
	content: "";
	height: 0;
	position: absolute;
	right: 10px;
	top: 37px;
	width: 0;
	z-index: 999;
}
 
.main-nav ul ul a,
.main-nav ul ul a:link {
	line-height: 40px;
	padding: 0 15px;
	min-width: 200px;
	text-align: left;
}
 
.main-nav ul:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.main-nav ul , 
.main-nav ul ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

.main-nav ul li ul ul {
	margin: -51px 0px 0px 188px !important;
}

.main-nav ul li:hover ul ul , 
.main-nav ul li:hover ul ul ul , 
.main-nav ul li.sfhover ul ul , 
.main-nav ul li.sfhover ul ul ul {
	left: -999em;
}

.main-nav ul li:hover ul , 
.main-nav ul li li:hover ul , 
.main-nav ul li li li:hover ul , 
.main-nav ul li.sfhover ul , 
.main-nav ul li li.sfhover ul , 
.main-nav ul li li li.sfhover ul { 
	left: auto;
}

.main-nav ul li li li:hover ul {
	top: 30px;
}
/* End Header Style 
------------------------*/


/* Start Slider Style 
------------------------*/
section.slider {
	position:relative;
	border-bottom:5px solid #7f3f44;
}

section.slider .owl-carousel .item {
	cursor:move;
	position:relative;
	text-align:center;
	background:#7f3f44;
}

section.slider .owl-carousel .item img {
	max-width:100%;
	height:auto;
	vertical-align:middle;
	display:inline-block;
}

section.slider .slider-text {
	position:absolute;
	left:0;
	top:30%;
	width:100%;
	text-align:center;
	z-index:5;
}

section.slider .slider-text .slider-text-main {
	max-width:970px;
	margin:0 auto;
	background:rgba(55, 37, 9, 0.55);
	padding:30px 75px;
	outline:8px solid rgba(255, 255, 255, 0.6);
}

section.slider .slider-text .slider-text-main h1 {
	font-size:70px;
	line-height:78px;
	color:#fff;
	font-family: 'Script MT';
}

section.slider .slider-text .slider-text-main p {
	color:#fff;
	font-size:22px;
	line-height:30px;
	font-weight:400;
}
/* End Slider Style 
------------------------*/


/* Start Slider Style 
------------------------*/
section.products {
	padding:70px 0 30px 0;
	background:#fff;
}

section.single-pro {
	padding-top:140px;	
}

section.products .intro {
	text-align:center;
	margin:0 auto 100px auto;
}

section.products .intro h1 {
	font-size:48px;
	line-height:56px;
	color:#212121;
	text-transform:capitalize;
}

section.products .intro h1:after {
	display:block;
	content:"";
	background:url(../images/line.png) center center no-repeat;
	width:100%;
	height:22px;
	margin-top:5px;
}

section.products .intro p {
	color:#4c4c4c;
	font-size:18px;
	line-height:26px;
	font-weight:400;
}

section.products .intro h5 {
	margin:0;
	font-size:24px;
	color:#212121;
	line-height:24px;	
}

section.products .product-boxes .product-box {
	position:relative;
	padding-left:120px;
	margin-bottom:40px;
}

section.products .product-boxes .product-box img {
	position:absolute;
	left:0;
	top:0;
	max-width:100%;
	height:auto;
	vertical-align:middle;
	display:inline-block;
	border-radius:8px;
	border:2px solid #cda35e;
}

section.products .product-boxes .product-box h3 {
	font-size:30px;
	line-height:30px;
	text-transform:capitalize;
	color:#212121;
	margin-bottom:15px;
}

section.products .product-boxes .product-box p {
	font-size:14px;
	line-height:22px;
	color:#4c4c4c;
	margin-bottom:15px;
}

section.products .product-boxes .product-box a {
	font-size:18px;
	line-height:18px;
	text-transform:capitalize;
	color:#212121;
	display:inline-block;
	font-family: 'Script MT';
}

section.products .product-boxes .product-box a i , 
section.products .product-boxes .product-box a:hover {
	color:#cda35e;
}




section.products .content .product-box {
	text-align:center;	
	margin-bottom:30px;	
}

section.products .content .product-box img {
	max-width:100%;
	height:auto;
	vertical-align:middle;
	display:inline-block;
	border-radius:8px;
	border:2px solid #cda35e;
	margin-bottom:10px;
}

section.products .content .product-box h3 {
	font-size:34px;
	line-height:34px;
	color:#212121;
	margin:0;
	text-transform:capitalize;
}

section.products .content .product-box h3 a {
	display:inline-block;
	color:#212121;	
}

section.products .content .product-box h3 a:hover {
	color:#cda35e;
}

section.products .content .list-items ul {
	display:block;
	margin:-20px auto 40px auto;
	padding:0;
	list-style:none;
	max-width:270px;
}

section.products .content .list-items ul li {
	list-style:none;
	color:#4c4c4c;
	font-size:18px;
	line-height:26px;
	font-weight:400;
	margin-bottom:5px;
}

section.products .content .list-items ul li:before {
	content: "\f18e";
	font-family: 'FontAwesome';
	color:#d3aa67;
	margin-right:5px;
}
/* End Slider Style 
------------------------*/


/* Start About Darra Style 
------------------------*/
section.about-darra {
	padding:70px 0;
	background:#fffcdd;
}

section.about-darra .intro {
	text-align:center;
}

section.about-darra .intro h1 {
	font-size:48px;
	line-height:56px;
	color:#212121;
	text-transform:capitalize;
	margin-bottom:30px;
}

section.about-darra .intro h1:after {
	display:block;
	content:"";
	background:url(../images/line.png) center center no-repeat;
	width:100%;
	height:22px;
	margin-top:5px;
}

section.about-darra .intro p {
	color:#4c4c4c;
	font-size:18px;
	line-height:26px;
	font-weight:400;
	margin-bottom:30px;
}

section.about-darra .intro a {
	font-size:24px;
	line-height:24px;
	text-transform:capitalize;
	color:#212121;
	display:inline-block;
	font-family: 'Script MT';
}

section.about-darra .intro a i , 
section.about-darra .intro a:hover {
	color:#cda35e;
}
/* End About Darra Style 
------------------------*/


/* Start Contact Style 
------------------------*/
section.contact {
	background:url(../images/contact-bg.png) top center no-repeat;
	background-size:cover;
	padding:75px 0;
}

section.contact .conact-form h1 {
	font-size:48px;
	line-height:56px;
	color:#212121;
	text-transform:capitalize;
	margin-bottom:30px;
	text-align:center;
}

section.contact .conact-form h1:after {
	display:block;
	content:"";
	background:url(../images/line.png) center center no-repeat;
	width:100%;
	height:22px;
	margin-top:5px;
}

section.contact .conact-form .form-box {
	background:#fff;
	padding:40px;
	border:1px solid #cda35e;	
}

section.contact .conact-form .form-box form {
	display:block;
	width:100%;
	margin-bottom:40px;	
}

section.contact .conact-form .form-box .detail-box h4 , 
section.contact .conact-form .form-box .detail-box p {
	margin:0;
	color:#212121;
}

section.contact .conact-form .form-box .detail-box h4 {
	font-size:24px;
	line-height:32px;
	margin-bottom:10px;
}

section.contact .conact-form .form-box .detail-box p , 
section.contact .conact-form .form-box .detail-box p a {
	color:#212121;
	font-size:18px;
	line-height:26px;
	font-weight:400;
}

section.contact .conact-form .form-box .detail-box p a {
	display:inline-block;	
}

section.contact .conact-form .form-box .detail-box p a:hover {
	color:#cda35e;
}
/* End Contact Style 
------------------------*/


/* Start Footer Style 
------------------------*/
footer {
	background:#1a1a1a;
	padding:20px 0;
}

footer .copyrights {
	text-align:left;	
}

footer .copyrights p {
	margin:0;
	font-size:16px;
	line-height:40px;
	color:#919191;	
}

footer .social-links {
	text-align:right;
}

footer .social-links p {
	margin:0;
	font-size:36px;
	line-height:36px;
	color:#606060;	
}

footer .social-links p a {
	display:inline-block;
	color:#606060;
	margin-left:15px;
}

footer .social-links p a:hover {
	color:#0181e3;	
}
/* End Footer Style 
------------------------*/


/* Start Location Map Style 
-----------------------------*/
section.location-map {
	border-bottom:5px solid #7f3f44;
}

section.location-map iframe {
	display:block;
	width:100%;
	border:none;
	height:450px;
	pointer-events:none;
}
/* End Location Map Style 
-----------------------------*/


/* Start Banner Style 
------------------------*/
section.banner {
	position:relative;
	text-align:center;
	border-bottom:5px solid #7f3f44;
	background:#7f3f44;
}

section.banner img {
	max-width:100%;
	height:auto;
	vertical-align:middle;
	display:inline-block;
}

section.banner .banner-text {
	position:absolute;
	left:0;
	top:45%;
	width:100%;
	text-align:center;
	z-index:5;
}

section.banner .banner-text .banner-text-main {
	max-width:630px;
	margin:0 auto;
	background:rgba(55, 37, 9, 0.55);
	padding:30px 75px;
	outline:8px solid rgba(255, 255, 255, 0.6);
}

section.banner .banner-text .banner-text-main h1 {
	font-size:70px;
	line-height:78px;
	color:#fff;
	font-family: 'Script MT';
}

section.banner .banner-text .banner-text-main p {
	color:#fff;
	font-size:22px;
	line-height:30px;
	font-weight:400;
}
/* End Slider Style 
------------------------*/


/* Start About Style 
------------------------*/
section.about {
	padding:70px 0 40px 0;
	background:#fff;
}

section.about .intro {
	text-align:center;
	margin-bottom:50px;
}

section.about .intro h1 {
	font-size:48px;
	line-height:56px;
	color:#212121;
	text-transform:capitalize;
	margin-bottom:30px;
}

section.about .intro h1:after {
	display:block;
	content:"";
	background:url(../images/line.png) center center no-repeat;
	width:100%;
	height:22px;
	margin-top:5px;
}

section.about .content .text-box p {
	color:#4c4c4c;
	font-size:18px;
	line-height:26px;
	font-weight:400;
}

section.about .content .text-box h5 {
	font-size:24px;
	line-height:24px;
	margin-bottom:10px;
}

section.about .content .text-box ul {
	display:block;
	margin:0 0 25px 0;
	padding:0;
	list-style:none;
}

section.about .content .text-box ul li {
	color:#4c4c4c;
	font-size:18px;
	line-height:26px;
	font-weight:400;
	margin-bottom:5px;
}

section.about .content .text-box ul li:before {
	content: "\f18e";
	font-family: 'FontAwesome';
	color:#d3aa67;
	margin-right:5px;
}

section.about .content .image-box {
	text-align:center;
}

section.about .content .image-box img {
	max-width:100%;
	height:auto;
	vertical-align:middle;
	display:inline-block;
}

section.about .content .product-box {
	text-align:center;	
	margin-bottom:30px;	
}

section.about .content .product-box img {
	max-width:100%;
	height:auto;
	vertical-align:middle;
	display:inline-block;
	border-radius:8px;
	border:2px solid #cda35e;
	margin-bottom:10px;
}

section.about .content .product-box h3 {
	font-size:34px;
	line-height:34px;
	color:#212121;
	margin:0;
	text-transform:capitalize;
}

section.about .content .product-box h3 a {
	display:inline-block;
	color:#212121;	
}

section.about .content .product-box h3 a:hover {
	color:#cda35e;
}
/* End About Style 
------------------------*/



/* Start Media Quaries
==================================== */
@media only screen and (min-width: 992px) and (max-width:1199px) {
	.main-nav ul li a {
		font-size:14px;
		line-height:22px;
		padding:12px 8px;	
	}
	
	header .left-menu , 
	header .right-menu {
		padding:26px 0;	
	}
	
	section.slider .slider-text .slider-text-main h1 , 
	section.banner .banner-text .banner-text-main h1 {
		font-size:60px;
		line-height:68px;	
	}
	
	section.slider .slider-text {
		top:36%;	
	}
	
	.owl-theme .owl-controls .owl-buttons {
		top:60% !important;	
	}
	
	/*section.products .product-boxes .product-box p {
		height:100px;	
	}*/
	
	section.contact .conact-form .form-box .detail-box h4 {
		font-size:22px;
		line-height:22px;	
	}
	
	input[type="submit"] {
		font-size:30px;
		line-height:30px;
	}
	
	section.banner .banner-text {
		top:47%;	
	}
	
	section.products .content .list-items ul {
		max-width:100%;
		margin:-20px 0 40px;	
	}
}

@media only screen and (max-width: 991px) {
	.main-nav ul li.active a	{
		background:#cda35e;
	}
	
	header .responsive-menu {
		display: block;
	}	
	
	.menu	{
		border:none;
	}
	
	.main-nav ul li ul {
		background-color: transparent;
		opacity: 1;
		position: static;
		transition: none;
	}
	
	.main-nav ul li a {
		font-size:16px;
		line-height:16px;
		border-radius: 0;
		-o-border-radius: 0;
		-moz-border-radius: 0;
		-ms-border-radius: 0;
		-webkit-border-radius: 0;
	}
	
	.main-nav ul ul li {
		border: none;
	}
	
	.mean-container .mean-bar	{
		position:static !important;		
	}
	
	.main-nav ul ul a , 
	.main-nav ul ul a:link {
		line-height: inherit;
	}
	
	.main-nav ul ul a , 
	.main-nav ul ul a:link {
		min-width: inherit;
	}
	
	.main-nav ul li ul ul {
		margin: 0 !important;
	}
	
	header .navigation {
		display: none;
	}
	
	.menues_container	{
		background:none;
		width:auto;
		z-index:0;
	}
	
	header {
		border-top:0px;
		height:auto;
		padding:15px 0;	
	}
	
	header .logo {
		margin:0;	
	}
	
	header .left-menu , 
	header .right-menu {
		display:none;
	}
	
	header .logo a , 
	header .logo a img , 
	header .logo img {
		max-width:65%;	
	}
	
	section.slider .slider-text .slider-text-main {
		padding:15px 60px;	
	}
	
	section.slider .slider-text .slider-text-main h1 , 
	section.banner .banner-text .banner-text-main h1 {
		font-size:50px;
		line-height:58px;	
	}
	
	section.slider .slider-text .slider-text-main p {
		font-size:18px;
		line-height:26px;
	}
	
	section.slider .slider-text {
		top:18%;	
	}
	
	.owl-theme .owl-controls {
		display:none !important;	
	}
	
	section.products .product-boxes .product-box p {
		color:#4c4c4c;
		font-size:18px;
		line-height:26px;
		font-weight:400;
	}
	
	section.location-map iframe {
		height:400px;	
	}
	
	section.banner .banner-text {
		top:24%;	
	}
	
	section.about .content .product-box h3 , 
	section.products .content .product-box h3 {
		font-size:30px;
		line-height:30px;	
	}
	
	section.products .content .list-items ul li {
		font-size:14px;
		line-height:22px;	
	}
}

@media only screen and (max-width: 767px) {
	section.slider .slider-text {
		top:12%;	
	}
	
	footer .copyrights , 
	footer .social-links {
		text-align:center;	
	}
	
	footer .copyrights {
		margin-bottom:30px	
	}
	
	footer .copyrights p {
		line-height:24px;
	}
	
	footer .social-links p a {
		margin:0 7px	
	}
	
	section.contact .conact-form .form-box .detail-box {
		text-align:center;
		margin-bottom:30px;	
	}
	
	section.contact .conact-form .form-box {
		padding-bottom:10px;	
	}
	
	input[type="submit"] {
		font-size:30px;
		line-height:30px;
	}
	
	section.location-map iframe {
		height:350px;	
	}
	
	section.banner .banner-text {
		top:18%;	
	}
	
	section.products .content .list-items ul li {
		font-size:18px;
		line-height:26px;	
	}
	
	section.products .content .list-items ul {
		max-width:300px;
		margin:-20px auto 60px;	
	}
}

@media only screen and (max-width: 640px) {
	.display-full {
		float:none !important;
		width:100% !important;
		margin:0 auto !important;	
	}
	
	section.slider .slider-text ,
	section.slider .slider-text .slider-text-main , 
	section.banner .banner-text , 
	section.banner .banner-text .banner-text-main {
		position:static;
		background:#7f3f44;
		border:none;
		outline:none;
		padding:0px;
	}
	
	section.banner .banner-text .banner-text-main h1 {
		margin:0;	
	}
	
	section.slider {
		border-top:5px solid #cda35e;	
	}
	
	section.slider .slider-text {
		padding:30px 15px 15px 15px; 
		border-top:5px solid #cda35e;	
		margin-top:-1px;
	}
	
	section.products .intro h1 , 
	section.about-darra .intro h1 , 
	section.contact .conact-form h1 , 
	section.about .intro h1 {
		font-size:40px;
		line-height:48px;
	}
	
	section.contact .conact-form .form-box {
		padding:15px 15px 10px 15px;	
	}
	
	section.location-map iframe {
		height:300px;	
	}
	
	section.about .content .text-box {
		text-align:center;
		margin-bottom:40px;	
	}
	
	section.about .content .image-box {
		margin-bottom:40px;	
	}
}

@media only screen and (max-width: 480px) {
	section.slider .slider-text .slider-text-main h1 , 
	section.banner .banner-text .banner-text-main h1 {
		font-size:32px;
		line-height:40px;	
	}
	
	section.products .product-boxes .product-box p {
		font-size:14px;
		line-height:22px;
	}
	
	section.products .intro h1 , 
	section.about-darra .intro h1 , 
	section.contact .conact-form h1 , 
	section.about .intro h1 {
		font-size:34px;
		line-height:42px;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
}

@media (-webkit-max-device-pixel-ratio) {
}

/* ========================= XXX ========================= XXX ========================= */
/* ========================= XXX ========================= XXX ========================= */